.sidebar {
	bottom:60px;
}

.custom-panel-close {
	margin-top: -17px;
}

.btn:focus, .btn:hover {
    background-position: 0 -14px;
}


.panel #paginatedTable_wrapper {
	margin-top:15px;
	margin-bottom:10px;
}

.panel .dataTables_length {
	margin-left:5px;
}

.panel #paginatedTable_filter {
	margin-right:5px;
}

.panel #paginatedTable_info {
	margin-left:5px;
}

.panel #paginatedTable_paginate {
	margin-right:5px;
}